@charset "utf-8";

/*.PageHeader */
.PageHeader.-brand_top { position:relative; width:100%; height:560px; padding:0; margin:0 0 60px; background:#000; z-index:1; }
.PageHeader.-brand_top .overArea { position:absolute; top:0; left:0; width:100%; height:100%; z-index:10; display:flex; align-items:center; justify-content:center; }
.PageHeader.-brand_top .overArea > .inner { width:100%; }
.PageHeader.-brand_top .overArea .ttl { height:auto; margin:0 0 80px; padding:0; line-height:1; letter-spacing:.02em; text-align:center; font-weight:inherit; background:none; color:#fff; }
.PageHeader.-brand_top .overArea .ttl .text1 { font-size:60px; }
.PageHeader.-brand_top .overArea .ttl .text2 { font-size:40px; }
.PageHeader.-brand_top .overArea .layout { overflow:hidden; max-width:1230px; margin:auto; padding:0 80px; }
.PageHeader.-brand_top .overArea .layout_row { display:flex; width:calc(100% + 40px); margin:-20px 0 -20px -20px; }
.PageHeader.-brand_top .overArea .layout_col { width:33.333%; padding:20px; }
.PageHeader.-brand_top .overArea .layout_col > .inner { max-width:290px; }
.PageHeader.-brand_top .overArea .layout_col a { display:block; color:inherit; }
.PageHeader.-brand_top .overArea .layout_col a:hover { opacity:1; }
.PageHeader.-brand_top .overArea .layout_col a .layout2 {}
.PageHeader.-brand_top .overArea .layout_col a .layout2_row {}
.PageHeader.-brand_top .overArea .layout_col a .layout2_col {}
.PageHeader.-brand_top .overArea .layout_col .icon { width:52px; height:52px; margin:0 auto 30px; }
.PageHeader.-brand_top .overArea .layout_col:nth-child(2) .icon { width:50px; height:50px; }
.PageHeader.-brand_top .overArea .layout_col p { background:#fff; text-align:center; height:73px; line-height:1.3; display:flex; align-items:center; justify-content:center; }
.PageHeader.-brand_top .overArea .layout_col a:hover p { background:#E8E8E8; }
.mobile .PageHeader.-brand_top .overArea .layout_col a:hover p { background:#fff; }
.PageHeader.-brand_top .overArea .layout_col p > .inner {}
.PageHeader.-brand_top .overArea .layout_col p .text1 { font-size:20px; }
.PageHeader.-brand_top .overArea .layout_col p .text2 { font-size:12px; }
.PageHeader.-brand_top .swiper-container { height:100%; }
.PageHeader.-brand_top .swiper-wrapper { height:100%; opacity:.77; }
.PageHeader.-brand_top .swiper-slide { height:100%; }
.PageHeader.-brand_top img { width:100%; height:100%; }
@media screen and (max-width:1023px) {
	.PageHeader.-brand_top .overArea .layout { padding:0 40px; }
}
@media screen and (max-width:767px) {
	.PageHeader.-brand_top { height:450px; margin-bottom:30px; }
	.PageHeader.-brand_top .overArea .ttl { margin:0 0 50px; }
	.PageHeader.-brand_top .overArea .ttl .text1 { font-size:31px; }
	.PageHeader.-brand_top .overArea .ttl .text2 { font-size:21px; }
	.PageHeader.-brand_top .overArea .layout { padding:0 20px; }
	.PageHeader.-brand_top .overArea .layout_row { display:block; width:100%; margin:0 auto; max-width:400px; }
	.PageHeader.-brand_top .overArea .layout_col { width:100%; padding:0; margin:0 0 30px; }
	.PageHeader.-brand_top .overArea .layout_col:last-child { margin-bottom:0; }
	.PageHeader.-brand_top .overArea .layout_col > .inner { max-width:none; }
	.PageHeader.-brand_top .overArea .layout_col a {}
	.PageHeader.-brand_top .overArea .layout_col a .layout2 {}
	.PageHeader.-brand_top .overArea .layout_col a .layout2_row { display:flex; width:100%; }
	.PageHeader.-brand_top .overArea .layout_col a .layout2_col { width:100%; }
	.PageHeader.-brand_top .overArea .layout_col a .layout2_col.-icon { width:60px; display:flex; align-items:center; }
	.PageHeader.-brand_top .overArea .layout_col a .layout2_col.-text {}
	.PageHeader.-brand_top .overArea .layout_col .icon { width:26px; height:26px; margin:0;  }
	.PageHeader.-brand_top .overArea .layout_col:nth-child(2) .icon { width:25px; height:25px; }
	.PageHeader.-brand_top .overArea .layout_col p { width:100%; height:60px; }
	.PageHeader.-brand_top .overArea .layout_col p .text1 { font-size:15px; }
	.PageHeader.-brand_top .overArea .layout_col p .text2 { font-size:8px; }
}



/*.Title */
.Title { position:relative; margin-bottom:16px; font-size:37px; letter-spacing:.05em; text-align:center; color:#6b3a37; }
.Title > .inner { display:inline-block; padding:0 35px; background:#fff; position:relative; z-index:1; }
.Title::after { content:""; display:block; width:100%; height:1px; background:#BDB4A6; position:absolute; top:50%; left:0; }
@media screen and (max-width:1023px) {
	.Title { font-size:23px; margin-bottom:10px; }
	.Title > .inner { padding:0 10px; }
}



/*.PageBody */
.PageBody.-brand_top { padding-bottom:80px; }
.PageBody.-brand_top .section { max-width:1230px; margin:auto; }



/*.celebrate */
.PageBody.-brand_top .section.-celebrate { padding-bottom:60px; }
.PageBody.-brand_top .section.-celebrate .wrap { position:relative; margin-bottom:66px; }
.PageBody.-brand_top .section.-celebrate .wrap:last-child { margin-bottom:21px; }
.PageBody.-brand_top .section.-celebrate .wrap .link { position:absolute; left:0; right:0; bottom:-21px; margin:0 auto; }
.PageBody.-brand_top .section.-celebrate .wrap .link ul { display:table; margin:auto; }
.PageBody.-brand_top .section.-celebrate .wrap .link ul li { display:table-cell; padding:0 30px; }
.PageBody.-brand_top .section.-celebrate .wrap .link ul li a { display:flex; align-items:center; justify-content:center; background:#693935; color:#fff; width:290px; height:42px; font-size:21px; }
.PageBody.-brand_top .section.-celebrate .wrap .link ul li a:hover { opacity:1; background:#472724; }
.mobile .PageBody.-brand_top .section.-celebrate .wrap .link ul li a:hover  p { background:#472724; }
.PageBody.-brand_top .section.-celebrate .wrap img {}
@media screen and (max-width:1023px) {}
@media screen and (max-width:767px) {
	.PageBody.-brand_top { padding:0 10px; overflow:hidden; }
	.PageBody.-brand_top .section.-celebrate { padding-bottom:10px; }
	.PageBody.-brand_top .section.-celebrate .wrap { margin:0 -10px 10px; }
	.PageBody.-brand_top .section.-celebrate .wrap .link { position:absolute; left:0; right:0; bottom:30px; margin:0 auto; padding:0 20px; }
	.PageBody.-brand_top .section.-celebrate .wrap .link ul { display:block; margin:auto; }
	.PageBody.-brand_top .section.-celebrate .wrap .link ul li { display:block; padding:0; max-width:290px; width:100%; margin:0 auto 20px; box-sizing:border-box; }
	.PageBody.-brand_top .section.-celebrate .wrap .link ul li:last-child { margin-bottom:0; }
	.PageBody.-brand_top .section.-celebrate .wrap .link ul li a { width:auto; }
	.PageBody.-brand_top .section.-celebrate .wrap img { width:100%; height:474px; object-fit:cover; font-family:'object-fit:cover;'; }
}



/*.stores */
.section.-stores { padding-bottom:60px; }
.section.-stores .see_all { display: block; font-size: 18px; text-align: right; margin-bottom: 16px; color: inherit; text-decoration: underline; letter-spacing: .05rem }
.section.-stores .swiper-container_outer { position:relative; }
.section.-stores .swiper-container {}
.section.-stores .swiper-wrapper {}
.section.-stores .swiper-button-prev { width:12px; height:42px; background:url(../img/swiper_arrow_prev.svg) 0 0 no-repeat; background-size:12px 42px; left:-20px; top:50%; margin-top:-20px; transform:translateY(-50%); outline:none; font-size:0; }
.section.-stores .swiper-button-next { width:12px; height:42px; background:url(../img/swiper_arrow_next.svg) 0 0 no-repeat; background-size:12px 42px; right:-20px; top:50%; margin-top:-20px; transform:translateY(-50%); outline:none; font-size:0; }
.section.-stores .swiper-button-prev:after { display:none; }
.section.-stores .swiper-button-next:after { display:none; }
.section.-stores .swiper-slide a { display:block; color:inherit; }
.mobile .section.-stores .swiper-slide a:hover { opacity:1; }
.section.-stores .swiper-slide img { margin-bottom:0; }
.section.-stores .swiper-slide .name { text-align:center; font-size:18px; display:flex; align-items:center; justify-content:center; height:40px; }
@media screen and (max-width:1023px) {
	.section.-stores { background:#F4EFE8; padding:20px 40px; margin:0 -20px !important; }
	.section.-stores .Title > .inner { background:#F4EFE8; }
	.section.-stores .swiper-button-prev { width:9px; height:31px; background-size:9px 31px; left:-18px; margin-top:-15px; }
	.section.-stores .swiper-button-next { width:9px; height:31px; background-size:9px 31px; right:-18px; margin-top:-15px; }
}
@media screen and (max-width:767px) {
	.section.-stores { padding:20px 30px; }
	.section.-stores .see_all { font-size: 12px; text-align: center; margin-bottom: 10px; }
	.section.-stores .swiper-button-prev { left:-14px; }
	.section.-stores .swiper-button-next { right:-14px; }
	.section.-stores .swiper-slide .name { font-size:12px; height:30px; }
}



/*.magazine */
.section.-magazine { padding-bottom:64px; }
.section.-magazine > .listWrap { overflow:hidden; }
.section.-magazine > .listWrap ul { display:flex; flex-wrap:wrap; margin:-15px; }
.section.-magazine > .listWrap ul li { width:25%; padding:15px; box-sizing:border-box; }
.section.-magazine > .listWrap ul li a { display:block; position:relative; }
.section.-magazine > .listWrap ul li a .textArea { display:block; width:100%; height:104px; padding:5px 20px; background:rgba(0, 0, 0, .55); position:absolute; bottom:0; }
.section.-magazine > .listWrap ul li a .textArea .ttl { display:flex; align-items:center; height:40px; color:#fff; font-size:17px; letter-spacing:.03em; border-bottom:1px solid #fff; margin-bottom:10px; }
.section.-magazine > .listWrap ul li a .textArea .ttl img.how_to { width:15px; height:auto; margin-right:10px; }
.section.-magazine > .listWrap ul li a .textArea .ttl img.culture { width:20px; height:auto; margin-right:10px; }
.section.-magazine > .listWrap ul li a .textArea .ttl img.stories { width:27px; height:auto; margin-right:10px; }
.section.-magazine > .listWrap ul li a .textArea .ttl img.recipes { width:18px; height:auto; margin-right:10px; }
.section.-magazine > .listWrap ul li a .textArea .text { display:block; color:#fff; font-size:13px; letter-spacing:.05em; height:38px; overflow:hidden; line-height:1.2; }
.section.-magazine > .listWrap ul li a .textArea .text > .inner { display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; }
.section.-magazine > .listWrap ul li a img { z-index:1; }
@media screen and (max-width:1023px) {
	.section.-magazine { padding-bottom:20px; }
	.section.-magazine > .ttl { font-size:18px; }
	.section.-magazine > .ttl.Rokkitt { font-size:26px; }
	.section.-magazine > .ttl > .inner { padding:0 10px; }
	.section.-magazine > .listWrap { }
	.section.-magazine > .listWrap ul { margin:-10px; }
	.section.-magazine > .listWrap ul li { width:50%; padding:10px; }
	.section.-magazine > .listWrap ul li a .textArea { height:76px; padding:3px 10px 10px; }
	.section.-magazine > .listWrap ul li a .textArea .ttl { height:33px; font-size:15px; line-height:1; margin-bottom:5px; }
	.section.-magazine > .listWrap ul li a .textArea .ttl img.how_to { width:15px; margin-right:10px; }
	.section.-magazine > .listWrap ul li a .textArea .ttl img.culture { width:20px; margin-right:10px; }
	.section.-magazine > .listWrap ul li a .textArea .ttl img.stories { width:27px; margin-right:10px; }
	.section.-magazine > .listWrap ul li a .textArea .ttl img.recipes { width:18px; margin-right:10px; }
	.section.-magazine > .listWrap ul li a .textArea .text { font-size:12px; line-height:1.2; height:28px; }
	.section.-magazine > .listWrap ul li a .textArea .text > .inner {}
	.section.-magazine > .listWrap ul li a img {}
}
@media screen and (max-width:767px) {
	.section.-magazine { padding:20px 30px; }
	.section.-magazine > .listWrap ul { margin:-5px; }
	.section.-magazine > .listWrap ul li { padding:5px; }
}



/*.world */
.section.-world { padding-bottom:60px; }
.section.-world .swiper-container_outer { position:relative; }
.section.-world .swiper-container {}
.section.-world .swiper-wrapper {}
.section.-world .swiper-button-prev { width:12px; height:42px; background:url(../img/swiper_arrow_prev.svg) 0 0 no-repeat; background-size:12px 42px; left:-20px; top:50%; margin-top:-20px; transform:translateY(-50%); outline:none; font-size:0; }
.section.-world .swiper-button-next { width:12px; height:42px; background:url(../img/swiper_arrow_next.svg) 0 0 no-repeat; background-size:12px 42px; right:-20px; top:50%; margin-top:-20px; transform:translateY(-50%); outline:none; font-size:0; }
.section.-world .swiper-button-prev:after { display:none; }
.section.-world .swiper-button-next:after { display:none; }
.section.-world .swiper-slide a { display:block; color:inherit; }
.mobile .section.-world .swiper-slide a:hover { opacity:1; }
.section.-world .swiper-slide img { margin-bottom:0; }
.section.-world .swiper-slide p { text-align:center; font-size:18px; display:flex; align-items:center; justify-content:center; height:40px; }
@media screen and (max-width:1023px) {
	.section.-world { background:#F4EFE8; padding:20px 40px; margin:0 -20px !important; }
	.section.-world .Title > .inner { background:#F4EFE8; }
	.section.-world .swiper-button-prev { width:9px; height:31px; background-size:9px 31px; left:-18px; margin-top:-15px; }
	.section.-world .swiper-button-next { width:9px; height:31px; background-size:9px 31px; right:-18px; margin-top:-15px; }
}
@media screen and (max-width:767px) {
	.section.-world { padding:20px 30px; }
	.section.-world .swiper-button-prev { left:-14px; }
	.section.-world .swiper-button-next { right:-14px; }
	.section.-world .swiper-slide p { font-size:12px; height:30px; }
}




.Item_swiper_outer { position:relative; }
.Item_swiper_outer .swiper-container {}
.Item_swiper_outer .swiper-wrapper {}
.Item_swiper_outer .swiper-button-prev { width:12px; height:42px; background:url(../img/swiper_arrow_prev.svg) 0 0 no-repeat; background-size:12px 42px; left:-20px; top:50%; margin-top:-21px; transform:translateY(-50%); outline:none; font-size:0; }
.Item_swiper_outer .swiper-button-next { width:12px; height:42px; background:url(../img/swiper_arrow_next.svg) 0 0 no-repeat; background-size:12px 42px; right:-20px; top:50%; margin-top:-21px; transform:translateY(-50%); outline:none; font-size:0; }
.Item_swiper_outer .swiper-button-prev:after { display:none; }
.Item_swiper_outer .swiper-button-next:after { display:none; }
@media screen and (max-width:1023px) {
	.Item_swiper_outer .swiper-button-prev { width:9px; height:31px; background-size:9px 31px; left:-18px; margin-top:-15px; }
	.Item_swiper_outer .swiper-button-next { width:9px; height:31px; background-size:9px 31px; right:-18px; margin-top:-15px; }
}
@media screen and (max-width:767px) {
	.Item_swiper_outer .swiper-button-prev { left:-14px; margin-top:-15px; }
	.Item_swiper_outer .swiper-button-next { right:-14px; margin-top:-15px; }
}




/*.your_favorite */
.section.-your_favorite { padding-bottom:60px; }
@media screen and (max-width:1023px) {
	.section.-your_favorite { padding:20px 40px; margin:0 -20px !important; }
}
@media screen and (max-width:767px) {
	.section.-your_favorite { padding:20px 30px; }
}



/*.new_arrival */
.section.-new_arrival { padding-bottom:60px; }
@media screen and (max-width:1023px) {
	.section.-new_arrival { padding:20px 40px; margin:0 -20px !important; }
}
@media screen and (max-width:767px) {
	.section.-new_arrival { padding:20px 30px; }
}



/*.special_offer */
.section.-special_offer { padding-bottom:60px; }
@media screen and (max-width:1023px) {
	.section.-special_offer { padding:20px 40px; margin:0 -20px !important; }
}
@media screen and (max-width:767px) {
	.section.-special_offer { padding:20px 30px; }
}



/*.best_salling */
.section.-best_salling { padding-bottom:0; }
@media screen and (max-width:1023px) {
	.section.-best_salling { padding:20px 40px; margin:0 -20px !important; }
}
@media screen and (max-width:767px) {
	.section.-best_salling { padding:20px 30px; }
}
